﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600&amp;subset=cyrillic,latin);


/* Add here all your css styles (customizations) */
body, p, div, td, input, select, textarea, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
}

a {
    color: #330066;
    text-decoration: none;
}

    a,
    a:focus,
    a:hover,
    a:active {
        outline: 0 !important;
    }

        a:focus {
            text-decoration: none;
        }

        a:hover {
            color: #330066;
            text-decoration: underline;
        }

.medium-text {
    font-size: 18px !important;
}

#topcontrol {
    background: #814fb5;
}

.carousel-v1 .carousel-arrow a i {
    background: #330066;
}

.carousel-v1 .carousel-caption {
    background: rgba(52, 1, 102, 0.78);
}
/*Top Bar (login, search etc.)
------------------------------------*/
.topbar {
    z-index: 12;
    padding: 8px 0;
    position: relative;
    background: #330066;
}

    .topbar ul.loginbar {
        margin: 0;
    }

        .topbar ul.loginbar > li {
            display: inline;
            list-style: none;
            position: relative;
            padding-bottom: 15px;
        }

            .topbar ul.loginbar > li > a,
            .topbar ul.loginbar > li > a:hover {
                color: #7c8082;
                font-size: 11px;
                text-transform: uppercase;
            }

        .topbar ul.loginbar li i.fa {
            color: #bbb;
        }

        .topbar ul.loginbar li.topbar-devider {
            top: -1px;
            padding: 0;
            font-size: 8px;
            position: relative;
            margin: 0 9px 0 5px;
            font-family: Tahoma;
            border-right: solid 1px #bbb;
        }

    /*Lenguages*/
    .topbar ul.lenguages {
        top: 25px;
        left: -5px;
        display: none;
        padding: 4px 0;
        padding-left: 0;
        list-style: none;
        min-width: 100px;
        position: absolute;
        background: #f0f0f0;
    }

    .topbar li:hover ul.lenguages {
        display: block;
    }

    .topbar ul.lenguages:after {
        top: -4px;
        width: 0;
        height: 0;
        left: 8px;
        content: " ";
        display: block;
        position: absolute;
        border-bottom: 6px solid #f0f0f0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-left-style: inset; /*FF fixes*/
        border-right-style: inset; /*FF fixes*/
    }

    .topbar ul.lenguages li a {
        color: #555;
        display: block;
        font-size: 10px;
        padding: 2px 12px;
        margin-bottom: 1px;
        text-transform: uppercase;
    }

    .topbar ul.lenguages li.active a i {
        color: #999;
        float: right;
        margin-top: 2px;
    }

    .topbar ul.lenguages li a:hover,
    .topbar ul.lenguages li.active a {
        background: #fafafa;
    }

    .topbar ul.lenguages li a:hover {
        text-decoration: none;
    }

.copyright {
    font-size: 12px;
    padding: 25px 7px 20px 7px;
    background: #330066;
    border-top: solid 1px #621386;
    color: #fff;
}

    .copyright p, .copyright li, .copyright li a, .copyright label {
        color: #fff;
    }

    .footer a, .copyright a, .footer a:hover, .copyright a:hover {
        color: #fff;
    }

.navbar-default {
    background-color: #330066;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: none;
}

.navbar-brand {
    padding: 0px;
}

.title {
    text-align: right;
}

    .title h1 {
        font-size: 30px;
        color: #fff;
        font-weight: 600;
        line-height: 30px;
    }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    font-weight: bold;
    font-size: 14px;
}

.title h2 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    line-height: 30px;
}

.header .navbar-nav > li > a {
    color: #c2a2e0;
}

    .header .navbar-nav > li > a:hover {
        color: #fff;
        border-bottom: 2px solid #c2a2e0;
    }
        .header .navbar-nav > li > a:focus {
        color: #fff;
        border-bottom: 2px solid #c2a2e0;
    }

@media (max-width: 991px) {
    .header .topbar {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

@media (min-width: 320px) and (max-width: 660px) {
    .headbar {
        height: 70px;
        margin-top: 20px;
    }

        .headbar img {
            width: auto;
        }
}

@media (min-width: 320px) and (max-width: 1023px) {
    .text-aln {
        text-align: left;
        float: left;
    }

    .title {
        text-align: left;
        margin-top: 30px;
    }
}

.block-grid-v2-info {
    height: 290px;
    text-align: left;
}

.blog_masonry_3col h3 a {
    color: #1b0531 !important;
}

.space-lg-hor {
    font-size: 14px;
}

blockquote {
    font-style: italic;
    font-size: 14px;
}

    blockquote h1, blockquote h2, blockquote span {
        font-size: 23px;
    }

.blog_masonry_3col h3 {
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    border-bottom: #bbb 1px dashed;
    padding-bottom: 5px;
}


.search-block h2 {
    font-size: 24px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 18px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.headline1 {
    display: block;
    margin: 25px 0 25px 0;
    border-bottom: 1px dotted #ccc;
    background: #fff;
    margin-top: 0px;
}

    .headline1 h2, .headline1 h3, .headline1 h4 {
        border-bottom: 2px solid #330066;
        background: #fff;
        margin: 0 0 -2px 0;
        padding-bottom: 5px;
        display: inline-block;
    }

    .headline1 h2 {
        font-size: 22px;
    }

.breadcrumbs-v3.img-v1 {
    background: url(../img/bg/credited.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    margin-top: 5px;
    text-shadow: none;
    font-weight: normal;
    font-family: "Open Sans", Arial, sans-serif;
}

.banner-img {
    overflow: hidden;
    position: relative;
}

.breadcrumbs h1 {
    color: #306;
    font-size: 26px;
    font-weight: 700;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

li a, li a:hover {
    color: #340166;
}

.badge {
    background-color: #330066;
}

.s-results .inner-results h3 a {
    color: #330066 !important;
    font-weight: 500;
}

    .s-results .inner-results h3 a:hover {
        text-decoration: underline;
        color: #330066 !important;
    }

.s-results .inner-results h3 {
    margin-bottom: 11px;
    line-heightL: 24px !important;
    border-bottom: #b9a9c7 1px dashed;
    padding-bottom: 8px;
}

.s-results .related-search a:hover {
    color: #330066 !important;
}

.search-block {
    margin-bottom: 50px;
}

    .search-block h2 {
        color: #340166;
        text-shadow: none;
    }

/*Spaces
------------------------------------*/
.margin-left-5 {
    margin-left: 5px;
}

.margin-right-5 {
    margin-right: 5px;
}

.no-top-space {
    margin-top: 0;
    padding-top: 0;
}

.no-bottom-space {
    margin-bottom: 0;
    padding-bottom: 0;
}

.margin-bottom-5,
.margin-bottom-10,
.margin-bottom-15,
.margin-bottom-20,
.margin-bottom-25,
.margin-bottom-30,
.margin-bottom-35,
.margin-bottom-40,
.margin-bottom-45,
.margin-bottom-50,
.margin-bottom-55,
.margin-bottom-60 {
    clear: both;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-25 {
    margin-bottom: 25px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-35 {
    margin-bottom: 35px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-45 {
    margin-bottom: 45px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-55 {
    margin-bottom: 55px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px;
}

.margin-right-15 {
    margin-right: 15px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-right-25 {
    margin-right: 25px;
}

.margin-right-30 {
    margin-right: 30px;
}

.margin-right-35 {
    margin-right: 35px;
}

.margin-right-40 {
    margin-right: 40px;
}

.margin-right-45 {
    margin-right: 45px;
}

.margin-right-50 {
    margin-right: 50px;
}

.margin-right-55 {
    margin-right: 55px;
}

.margin-right-60 {
    margin-right: 60px;
}

.margin-left-5 {
    margin-left: 5px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-15 {
    margin-left: 15px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-left-25 {
    margin-left: 25px;
}

.margin-left-30 {
    margin-left: 30px;
}

.margin-left-35 {
    margin-left: 35px;
}

.margin-left-40 {
    margin-left: 40px;
}

.margin-left-45 {
    margin-left: 45px;
}

.margin-left-50 {
    margin-left: 50px;
}

.margin-left-55 {
    margin-left: 55px;
}

.margin-left-60 {
    margin-left: 60px;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.frtl {
    float: right;
}

.fltr {
    float: left;
}

.headline h2, .headline h3, .headline h4 {
    font-size: 22px;
}

.search-block {
    padding: 30px 0 38px !important;
    border-bottom: 1px solid #c7afde !important;
    background: #e3d5f1 !important;
}

    .search-block:before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: " ";
        position: absolute;
        background: #e3d5f1 !important;
    }

    .search-block .form-control {
        height: 34px !important;
    }

.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    height: 34px !important;
    margin-right: -2px;
    border: #ccc 1px solid;
}

.search-block .form-control {
    border: 1px solid #ccc !important;
}

.block-grid-v2-info h3 {
    font-size: 14px;
    font-weight: 600;
}

hr {
    margin: 20px 0;
}

.categories li {
    padding: 6px 0;
    border-bottom: 1px dotted #eee;
    list-style: circle;
    margin-left: 30px;
}

    .categories li a {
        color: #555;
    }

        .categories li a:hover {
            color: #330066;
        }

h1.timeline-Header-title {
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 24px;
    color: #330066 !important;
}

.read-more-right {
    text-align: right;
}

.padding-top-12 {
    padding-top: 12px !important;
}

.btn-u {
    background: #340166;
}

.tag-box-v1 {
    border-top: solid 2px #340166;
}

.block-grid-v2 li:hover .block-grid-v2-info {
    border-color: #340166;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #340166;
}

.blog h3, .inner-results h3 {
    color: #340166;
    font-weight: 600;
}

.block-grid-v2-info h3 {
    font-size: 14px;
    font-weight: 600;
}

.block-grid-v2-info {
    height: 375px;
    text-align: left;
}

/* ---------------------------------------------------------------------
 Interact Block
------------------------------------------------------------------------ */
.grid-modules .interact-module {
    margin: 0 0 22px;
    background: #E5E3DC;
    padding: 0;
    overflow: hidden;
}

.user-content .interact,
.article .interact {
    overflow: hidden;
    list-style-type: none;
    margin-left: 0;
}

.rtl .user-content .interact,
.rtl .article .interact {
    margin: 0 0 12px 0;
}

.article .interact li {
    float: left;
    border-left: 1px solid #FFF;
    margin: 0;
}

.rtl .article .interact li,
.rtl .user-content .interact li {
    float: right;
    border-left: 0;
    border-right: 1px solid #FFF;
    margin: 0;
}

.article .interact .first,
.rtl .article .interact .first {
    border: 0;
}

.article .interact a {
    color: #595A5C;
    display: block;
    line-height: 30px;
    padding-right: 12px;
    font-size: 10px;
}

.rtl .article .interact .icon {
    padding: 5px 12px;
}

.interact .icon {
    width: 19px;
    height: 20px;
    padding: 5px 12px;
}

.interact .twitter {
    background: url('/images/communications/icon-sm-twitter.png') center no-repeat;
}

.interact .facebook {
    background: url('/images/communications/icon-sm-facebook.png') center no-repeat;
}

.interact .bookmark {
    background: url('/images/communications/icon-sm-bookmark.png') 15px center no-repeat;
    padding-left: 33px;
}

.rtl .interact .bookmark {
    padding: 0 30px 0 14px;
    background-position: 108px center;
}

.email {
    background: url('/images/communications/icon-sm-email.png') 6px center no-repeat;
    padding-left: 33px;
}

.print {
    background: url('/images/communications/icon-sm-print.png') 6px center no-repeat;
    padding-left: 30px;
}

.interact-module .share,
.interact .share {
    background: url('/images/communications/icon-sm-share.png') 10px center no-repeat;
    padding-left: 77px;
}

.rtl .interact .share {
    padding: 0 77px 0 10px;
    background: url('/images/communications/icon-sm-share.png') 42px center no-repeat;
}

.article .interact .email {
    background: url('/images/communications/icon-sm-email.png') 15px center no-repeat;
    padding-left: 43px;
}

.rtl .interact .email {
    background: url('/images/communications/icon-sm-email.png') 44px center no-repeat;
    padding: 0 41px 0 12px;
}

.interact .print {
    background: url('/images/communications/icon-sm-fo-print.png') 15px center no-repeat;
    padding-left: 39px;
}

.rtl .interact .print {
    background: url('/images/communications/icon-sm-fo-print.png') 42px center no-repeat;
    padding: 0 39px 0 12px;
}

.social-shareThis, .social-shareThis {
    background: #E5E3DC;
    /*height: 30px;*/
    list-style-type: none;
    margin: 0 0 22px;
    padding: 5px;
}

.social-shareThis {
    padding-bottom: 5px;
    padding-top: 3px;
}

.social-shareThis {
    font-size: 10px;
}

    .social-shareThis .share, .social-shareThis .share {
        background: url('/images/communications/icon-sm-share.png') -45px 0 no-repeat;
        padding-left: 20px;
        padding-top: 3px;
    }


    .social-shareThis .print, .social-shareThis .print {
        background: url('/images/communications/icon-sm-print.png') 6px center no-repeat;
        padding-left: 30px;
        padding-top: 3px;
    }

.navbar-header h1 {
    font-size: 20px;
    font-weight: 700;
    line-height: 55px;
    margin-left: 10px;
}

.blog h3 {
    color: #340166;
    font-weight: 600;
}

/*.tag-box h2 {
    font-size: 26px;
    line-height: 26px;
    font-weight: 500;
}*/
.tag-box h2 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 500;
    margin-top: 0px;
}

.footer-unlogo {
    height: 32px;
    margin-right: 10px;
}

.wpir h1 {
    font-size: 32px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #3A0668;
    line-height: 110%;
    margin-bottom: 30px;
}

.wpir table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 0 0 20px 0;
    border-spacing: 0;
    border-bottom: 1px solid #ddd;
}

.wpir th {
    text-align: left;
    background: #F5F5F6;
    color: #333;
    border: 1px solid #ddd;
    padding: 15px 10px;
    border-collapse: collapse;
}

.wpir td {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 8px;
    line-height: 1.1;
}

.wpir tr:nth-child(odd) {
    background: #fff;
}

.wpir tr:nth-child(even) {
    background: #f9f9f9;
}

.galleria img {
    width: 49%;
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .header-v4 .navbar-collapse {
        background: #330066;
    }

    .header-v4 .navbar-default .navbar-nav > .active > a {
        color: #fff;
    }

    .header-v4 .navbar-default .navbar-nav > li > a {
        color: #fff;
        padding: 10px 14px 11px 14px;
        font-size: 13px;
        font-weight: 600;
    }
}

.inner-res h3 {
    font-weight: normal;
}

.headline h2, .headline h3, .headline h4 {
    font-size: 22px;
}

.badge, .alert {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    margin-right: 5px;
}

.truncate {
    width: 80%;
    white-space: nowrap;
    overflow: hidden !important;
    -ms-text-overflow: ellipsis !important;
    -o-text-overflow: ellipsis !important;
    text-overflow: ellipsis !important;
}
/* Pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #340166;
    border-color: #340166;
}

.pagination li a:hover {
    background: #814fb5;
    border-color: #814fb5;
}

/* Pager */
.pager li > a:hover,
.pager li > a:focus {
    background: #814fb5;
    border-color: #814fb5;
}

.pager.pager-v2 li > a:hover,
.pager.pager-v2 li > a:focus,
.pager.pager-v3 li > a:hover,
.pager.pager-v3 li > a:focus {
    color: #fff;
    background: #340166;
}
/* Search Inner Page
------------------------------------*/
.s-results .related-search a:hover {
    color: #340166;
}

.s-results .inner-results h3 a:hover {
    color: #340166;
}

.s-results .up-ul li a:hover {
    color: #340166;
}

.s-results .down-ul li a {
    color: #340166;
}

.s-results .related-search li a:hover, .s-results .related-search li a:focus {
    color: #340166 !important;
}

.resource img {
    width: 60px;
    padding: 2px;
    margin-top: 2px;
    border: solid 1px #ddd;
}

    .resource img:hover {
        color: #330066;
        border-color: #330066 !important;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

.block-grid-v2-info {
    position: relative;
    height: 293px;
    text-align: left;
    overflow: hidden;
}

    .block-grid-v2-info .read-more {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: right;
        margin: 0;
        padding: 20px 20px 17px 20px;
        background: #f9f9f9;
    }

.table i {
    margin-right: 8px;
}

.header .navbar-toggle,
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
    background: #340166;
}

.min-height500 {
    min-height: 500px;
}

@media (min-width: 992px) {
    .header .navbar-nav > li > a {
        bottom: -2px;
        position: relative;
        padding: 9px 18px 9px 19px;
    }
}

.block-grid-v2-info:hover {
    border-color: #340166;
}

.header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a, .header .navbar-nav > .active > a:hover {
    border-bottom-color: #673AB7;
    color: #fff;
}

.truncate {
    width: 80%;
    white-space: normal;
}

a, a:focus, a:hover, a:active {
    word-break: break-word;
}

.destop-nav {
}

.mobile-nav {
    display: none;
}

@media (min-width: 300px) and (max-width:767px) {
    .destop-nav {
        display: none;
    }

    .mobile-nav {
        display: block;
        padding-left: 35px;
        padding-right: 35px;
    }

    .block-grid-v2-info {
        height: 355px;
        text-align: left;
    }
}

@media (min-width: 300px) and (max-width:1023px) {
    .text-right {
        text-align: left;
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
    .header .navbar-header {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.pagination {
    margin-top: 0px;
}

.search-block .form-control {
    font-size: 14px;
}

.search-block {
    margin-bottom: 25px;
}

.table>thead>tr>th {
    vertical-align: bottom;
}
.padding-top-40{padding-top:40px;}